
#wb_header { height: 132px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat center top; background-size: auto auto; }
#wb_main { height: 3050px; padding-bottom: 10px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 82px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none no-repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat center top; }
body, .wb_sbg { min-width: 320px; min-height: 3264px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 3264px; min-height: 3264px; }
#wb_element_instance61 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #4a3504; }
#wb_element_instance61 .btn-collapser > .icon-bar { background-color: #4a3504; }
#wb_element_instance61 .btn-collapser:hover { background-color: #ffffff; border-color: #c73804; }
#wb_element_instance61 .btn-collapser:hover > .icon-bar { background-color: #c73804; }
#wb_element_instance61 { top: 95px; left: 15px; min-width: 290px; width: 290px; min-height: 29px; height: 29px; display: block; z-index: 533; }
#wb_element_instance61 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance61 > ul { display: none; }
#wb_element_instance61.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance61.collapse-expanded > ul > li { display: block; }
#wb_element_instance61.collapse-expanded li > ul { position: static; }
#wb_element_instance61.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance61.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance61, #wb_element_instance61 ul { text-align: right; }
#wb_element_instance61 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance61 li { margin: 0px 0px 0px 0px; }
#wb_element_instance61 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal normal 16px Georgia,serif; text-decoration: none; color: #4a3504; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance61 li.over > a, #wb_element_instance61 li:focus > a { border: 0px none #000000; font: normal normal 16px Georgia,serif; text-decoration: none; color: #c73804; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance61 li.active > a { border: 0px none #000000; font: normal normal 16px Georgia,serif; text-decoration: none; color: #eb7712; line-height: 18px; background: transparent url('../gallery/selected%20menu.png') no-repeat center center; }
#wb_element_instance61:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance61:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance61:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance62 p:last-child { margin-bottom: 0; }
#wb_element_instance62 { opacity: 1; top: 30px; left: 35px; min-width: 250px; width: 250px; min-height: 60px; height: 60px; display: block; z-index: 320; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }
#wb_element_instance63 { opacity: 1; top: 30px; left: 15px; min-width: 225px; width: 225px; min-height: 24px; height: 24px; display: block; z-index: 322; }
#wb_element_instance64 { top: 2px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; z-index: 222; }
#wb_element_instance64 > .wb_shp { display: block; background-color: #225487; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 80px; }
#wb_element_instance64 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: cover; opacity: 1; }
#wb_element_instance65 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #482010;; }
#wb_element_instance65 { top: 110px; left: 0px; min-width: 320px; width: 320px; min-height: 12px; height: 12px; display: block; z-index: 86; }
#wb_element_instance66 p:last-child { margin-bottom: 0; }
#wb_element_instance66 { opacity: 1; top: 40px; left: 0px; min-width: 320px; width: 320px; min-height: 98px; height: 98px; display: block; z-index: 78; }
#wb_element_instance67 p:last-child { margin-bottom: 0; }
#wb_element_instance67 { opacity: 1; top: 160px; left: 20px; min-width: 280px; width: 280px; min-height: 1976px; height: 1976px; display: block; z-index: 69; }
#wb_element_instance68 { top: 2630px; left: 0; right: 0; min-height: 410px; height: 410px; display: block; z-index: 83; }
#wb_element_instance68 > .wb_shp { display: block; background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 410px; }
#wb_element_instance68 > .wb_shp:before { background: transparent url("../gallery_gen/12d8bac03bae3116d603cbbd3bc2b8b8.png") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance69 { top: 102px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 132px; }
	#wb_main { height: 2150px; }
	#wb_footer { height: 82px; }
	body, .wb_sbg { min-width: 1200px; min-height: 2364px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 2364px; min-height: 2364px; }
	#wb_element_instance61 { top: 47px; left: 413px; min-width: 787px; width: 787px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance61 ul { background: #ffffff none no-repeat center center; }
	#wb_element_instance61 .btn-collapser { display: none; }
	#wb_element_instance61 > ul { display: block; }
	#wb_element_instance62 { top: 15px; left: 20px; min-width: 350px; width: 350px; min-height: 103px; height: 103px; display: block; }
	#wb_element_instance63 { top: 33px; left: 30px; min-width: 234px; width: 234px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance64 { top: 2px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance64 > .wb_shp { width: 100%; height: 80px; }
	#wb_element_instance65 { top: 120px; left: 0px; min-width: 1200px; width: 1200px; min-height: 12px; height: 12px; display: block; }
	#wb_element_instance66 { top: 60px; left: 0px; min-width: 1198px; width: 1198px; min-height: 81px; height: 81px; display: block; }
	#wb_element_instance67 { top: 160px; left: 195px; min-width: 810px; width: 810px; min-height: 1320px; height: 1320px; display: block; }
	#wb_element_instance68 { top: 1620px; left: 0; right: 0; min-height: 520px; height: 520px; display: block; }
	#wb_element_instance68 > .wb_shp { width: 100%; height: 520px; }
	#wb_element_instance69 { top: 102px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
